This package browser is in early development. Mind the rough edges.

kjs 5.98.0

KDE Frameworks 5 support for Javascript scripting in Qt applications

Add-on library to Qt which adds JavaScript scripting support.

Installation

Install kjs 5.98.0 as follows:

guix install kjs@5.98.0

Or install the latest version:

guix install kjs

You can also install packages in augmented, pure or containerized environments for development or simply to try them out without polluting your user profile. See the guix shell documentation for more information.